b.niftycorners,b.niftyfill{display:block}
b.niftycorners *{display:block;height:1px;line-height:1px;font-size:1px;overflow:hidden;border-style:solid;border-width:0 1px}
b.r1{margin:0 3px;border-width:0 2px}
b.r2{margin:0 2px}
b.r3{margin:0 1px}
b.r4{height:2px}
b.rb1{margin:0 8px;border-width:0 2px}
b.rb2{margin:0 6px;border-width:0 2px}
b.rb3{margin:0 5px}
b.rb4{margin:0 4px}
b.rb5{margin:0 3px}
b.rb6{margin:0 2px}
b.rb7{margin:0 1px;height:2px}
b.rb8{margin:0;height:2px}
b.rs1{margin:0 1px}
b.t1{border-width:0 5px}
b.t2{border-width:0 3px}
b.t3{border-width:0 2px}
b.t4{height:2px}
b.tb1{border-width:0 10px}
b.tb2{border-width:0 8px}
b.tb3{border-width:0 6px}
b.tb4{border-width:0 5px}
b.tb5{border-width:0 4px}
b.tb6{border-width:0 3px}
b.tb7{border-width:0 2px;height:2px}
b.tb8{border-width:0 1px;height:2px}
b.ts1{border-width:0 2px}
body{padding:0px;background:#c2c2c2;
/* background-image:url(images/bg.gif); */
;color:#222;text-align:center;font-size:12px;font-family:Arial}
h1,h2{margin:0;padding:0 10px;font-weight:bold}
p{margin-top:5px;margin-left:5px}
.gameinfo{font-size:11px;font-weight:bold;text-align:center}
.gameinfo A{text-decoration:none;font-weight:bold;color:#000;line-height:18px}
div#newcontent TABLE A{color:#000;text-decoration:none}
h1 a{color:#000;text-decoration:none}
h1{font-size:15px;color:#000;text-align:center;letter-spacing:1px}
.h1mainpage{margin-top:-6px;position:relative;text-transform:uppercase}
span.boxheader{font-size:15px;font-weight:bold;text-align:center;letter-spacing:1px}
div#container{padding:15px;text-align:left;background:#4A72AD}
div#header{background:#4a72ad;padding:0px;text-align:center}
div#newbox{width:350px;height:487;padding:10px;margin:5px;background:#FFFFFF}
div#searchbox{width:350px;padding:10px;margin:5px;background:#FFFFFF}
div.gamebox{width:160px;padding:10px;margin:5px;background:#FFFFFF}
div.gamebox P A{text-decoration:none;color:#000}
div.gamebox DIV DIV A{text-decoration:none;color:#000}
div#newcontent{width:344px;padding:3px;margin:2px 0;background:#FF7171}
div.more-games{position:relative;right:5px;margin-top:10px}
div#search_content{width:340px;padding:5px;margin:2px 0;background:#6FA0FC}
div.yellow_content{width:150px;padding:5px;margin:2px 0;background:#FFCC01}
div.red_content{width:150px;padding:5px;margin:2px 0;background:#FF7171}
div.blue_content{width:150px;padding:5px;margin:2px 0;background:#6FA0FC}
div.green_content{width:150px;padding:5px;margin:2px 0;background:#90C012}
div.footer{font-size:12px;color:#FFF;font-weight:bold}
div.footer A{color:#fff;font-weight:bold;text-decoration:none}
input#searchtext{width:220px}
div.game_content{padding:5px;margin:5px 0;background:#DEE6EF}
div#menu{width:650px;overflow:no;background:#ffffff;padding-top:5px}
div.paging{font-size:11px}
div.paging SELECT{font-family:Tahoma;font-size:11px}
div.paging SPAN{color:#bbb;padding:0px 1px;margin:1px;font-family:Tahoma;font-size:11px;line-height:11px;text-decoration:underline}
div.paging A{color:#333;text-decoration:underline;font-size:11px !important}
div.paging IMG{padding:0px 4px}
div.paging SPAN.active{color:#333;text-decoration:none}
div.paging A:hover{color:#ccc;text-decoration:none}
a.gamelink{text-decoration:none}
.rating{font-size:11px;color:#FF0000}
div#listbox{height:487;padding:10px;margin:5px;background:#DEE6EF;position:relative}
div#listcontent{padding:5px;margin:5px 0;background:#FFFFFF;position:relative}
div.game_content{padding:5px;margin:5px 0;background:#DEE6EF}
div#listbox TD A{color:#000}
div#listbox H1{text-transform:uppercase}
div#listcontent H2{padding:0px;margin:0px;display:inline}
div#listcontent A{font-size:12px;color:#000;text-decoration:none}
.newgameinfo{color:#ff0000;text-transform:lowercase;font-weight:bold}
ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{padding-left:0px}
ul#nav li{float:left;width:90px;margin-right:2px;text-align:center}
ul#nav a{-moz-outline:none;float:left;display:block;width:90px;height:20px;line-height:20px;text-decoration:none;background:#DEE6EF;color:#999;font-size:12px}
ul#nav a.active,ul#nav a:hover{color:#000}
div#content{clear:left;width:650px;padding-top:15px;background-color:#DEE6EF;text-align:left}
P.gametab{padding:7px}
TD.zoom A{font-weight:normal;text-decoration:none;color:#666}
TD.zoom A:hover{color:#333}
SPAN.play_btn A{color:#324560 !important;display:block;width:139px;height:22px;line-height:22px;font-weight:bold;
/* background:url(images/playbtn.gif) no-repeat; */
margin-top:5px}
FORM{margin:0px;padding:0px}
SPAN.new_game_label{color:#cc0000;font-size:11px}
div#div#listcontent p{text-align:justify}
.capitalize{text-transform:uppercase !important}
#spillpre_bar{background-color:#00a8ff;width:0px;font-size:10px}
#spillpre_bar span{background-color:#fff;color:#026AB3;padding:0px;height:1px;line-height:1px;font-size:1px}
div#spillpre_loader{width:300px;height:10px;border:1px solid #18acea;background-color:#fff;text-align:left;margin:auto;overflow:hidden;margin-bottom:3px}
div#spillpre_ad{text-align:center;margin:auto}
div#spillpre_adcont{margin:0 auto;margin-bottom:11px;padding-top:20px}
div#spillpre_click2close A{font-size:10px;color:#000;text-decoration:underline;font-family:Tahoma,Arial,Verdana}
div#spillpre_c2c_container{margin:0 auto;width:300px;height:20px}
div#spillpre_click2close,div#spillpre_percent{float:left;height:15px;line-height:20px;font-size:10px;font-family:Tahoma,Arial,Verdana}
div#spillpre_percent{font-size:10px;font-weight:bold;color:#00a8ff;text-align:right}
div#spillpre_clear{font-size:1px;line-height:1px;height:1px;clear:both;width:300px;margin:0 auto}
/* pages */
ul.pages {
	float: left;
	margin: 7px 0px 7px 13px;
	padding: 2px 0px;
}
ul.pages li {
	display: inline;
	list-style-type: none;
	margin-right: 1px;
	padding: 0px;
}
ul.pages li a {
	border: 1px solid #aaaaaa;
	color: #d90000;
	padding: 0px 1px;
	text-decoration: none;
}
ul.pages li a:hover {
	background-color: #cccccc;
}
ul.pages li a:visited {
	text-decoration: none;
}
ul.pages li a:active {
	text-decoration: none;
	color: #000000;
	background-color: #ffffff;


	
}
ul.pages li span {
	color: #000000;
	padding: 0px 1px;
}
